I have novell 6 service pack 5 and groupwise 6.5 service pack 6.

where can I find the version of gwtsaUS.fil before service pack 6 of
groupwise 6.5?

thanks
regards,
Monica